[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Kernel Update from 2.4.18-3 to 2.4.18-5 ???



On Tue, 4 Feb 2003, Ron Miotke wrote:

> I need to load and run an application that requires RH 7.3 at kernel
> level 2.4.18-5.
> 
> RedHat 7.3 out of the box comes with 2.4.18-3.  Where do I find the
> patches to patch RH 7.3 to 2.4.18-5 ??
> 
> Regards,
> --Ron Miotke
> 
Do you need 2.4.18-5, or  2.4.18-5 or newer?  (I suspect the later.)  In 
any case, you should visit ftp://updates.redhat.com/7.3/en/os/<arch> and 
download the kernel RPM for <arch>. (<arch> will be something like i386, 
i586, i686, athlon, depending on the processor you are running...)

You should alsu run up2date, or get and install the updates at
ftp://updates.redhat.com/7.3/en/os/i386 and 
ftp://updates.redhat.com/7.3/en/os/noarch if you are running on an Intel 
platform.  

Mikkel
-- 

    Do not meddle in the affairs of dragons,
 for you are crunchy and taste good with ketchup.





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]